.iconsvg{
    display: block;
    margin-right: 5px;
    width: 20px;
    height: 23px;
    background: url("/public/images/ico/svg/napravlen.svg") no-repeat;
}
.direction-buttons .button.active{
    background: #ea4e56;
}
.direction-buttons .button.active span:last-child{
    color: #FFF;
    font-weight: bold;
}
.direction-buttons .button.active .iconsvg{
    background: url("/public/images/ico/svg/napravlen-active.svg") no-repeat;
}
.iconsvg.north-east{
    background: url("/public/images/ico/svg/napravlen.svg") no-repeat;
    transform: rotate(45deg);
}
.iconsvg.east{
    background: url("/public/images/ico/svg/napravlen.svg") no-repeat;
    transform: rotate(90deg);
}
.iconsvg.south-east{
    background: url("/public/images/ico/svg/napravlen.svg") no-repeat;
    transform: rotate(135deg);
}
.iconsvg.south{
    background: url("/public/images/ico/svg/napravlen.svg") no-repeat;
    transform: rotate(180deg);
}
.iconsvg.south-west{
    background: url("/public/images/ico/svg/napravlen.svg") no-repeat;
    transform: rotate(225deg);
}
.iconsvg.west{
    background: url("/public/images/ico/svg/napravlen.svg") no-repeat;
    transform: rotate(270deg);
}
.iconsvg.north-west{
    background: url("/public/images/ico/svg/napravlen.svg") no-repeat;
    transform: rotate(315deg);
}
.link-dash .fa-star, .link-dash .fa-road{
    color: #b9b9b9;
    margin-right: 10px;
}